get_filename_encoding(3)

NAME
get_filename_encoding - Returns the encoding currently assumed for filenames. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_filename_encoding(void)

DESCRIPTION
Returns the encoding currently assumed for filenames.

SEE ALSO
set_filename_encoding(3)